Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 154220 - UMBRELLA: Mark Occurrences
UMBRELLA: Mark Occurrences
Status: RESOLVED WONTFIX
Product: javafx
Classification: Unclassified
Component: Editor
6.x
All All
: P2 (vote)
: 7.0
Assigned To: Adam Sotona
issues@javafx
NO68_BETA
: UMBRELLA
Depends on: 154216 154217 154218 154219
Blocks: 130138
  Show dependency treegraph
 
Reported: 2008-12-01 08:56 UTC by David Strupl
Modified: 2011-05-16 13:48 UTC (History)
0 users

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description David Strupl 2008-12-01 08:56:53 UTC
Mark Occurrences features should be added as sub-issues to this one.
Comment 1 Martin Ryzl 2010-10-21 11:54:32 UTC
.
Comment 2 David Strupl 2011-05-16 13:48:51 UTC
Closing all bugs filed against JavaFX 1.x as wontfix. We will support JavaFX 2.0 - please keep opened only bugs against the new release. Thanks.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo